Loading...
Searching...
No Matches
sip_referred_by_s Struct Reference
Sip_referred_by

Structure for Referred-By header. More...

`#include <sip.h>`

Collaboration diagram for sip_referred_by_s:
[legend]

## Data Fields

sip_common_t | b_common [1]
| Common fragment info.
sip_error_t * | b_next
| Link to next (dummy).
url_t | b_url [1]
| Referrer-URI.
msg_param_t const * | b_params
| List of parameters.
char const * | b_cid
| The cid parameter.

## Detailed Description

Structure for Referred-By header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.